Page MenuHomePhabricator

Sister project search results pushed to bottom
Closed, DuplicatePublic

Description

On Vector, these float right. On Timeless, they are either floating down and don't fit inside the min width or they're not floating.

For example https://fr.wikipedia.org/wiki/Special:Search?search=recherche+g%C3%A9n%C3%A9rale&go=Go&useskin=timeless

Event Timeline

Izno created this task.Jan 19 2018, 4:52 PM
Izno updated the task description. (Show Details)
Framawiki updated the task description. (Show Details)Jan 31 2018, 10:04 PM
Framawiki added subscribers: Framawiki, Salix.
This comment was removed by Framawiki.

Change 407623 had a related patch set uploaded (by Evad37; owner: Evad37):
[mediawiki/skins/Timeless@master] Fix floating of sister project search results

https://gerrit.wikimedia.org/r/407623

Evad37 claimed this task.Feb 12 2018, 8:52 AM

Seems like this task is actually a duplicate of T181287 , and the non-zero margin-left is intentional

Change 407623 abandoned by Evad37:
Fix floating of sister project search results

Reason:
The broader issue can be fixed with https://gerrit.wikimedia.org/r/428284

https://gerrit.wikimedia.org/r/407623